{
  "/api": {
    "target": "http://127.0.0.1:8080",
    "secure": false,
    "changeOrigin": true
  },
  "/healthz": {
    "target": "http://127.0.0.1:8080",
    "secure": false,
    "changeOrigin": true
  },
  "/readyz": {
    "target": "http://127.0.0.1:8080",
    "secure": false,
    "changeOrigin": true
  }
}
